Page MenuHomePhabricator

Add support for section indentation (subsections, etc.) in JSON schema
Closed, DeclinedPublic

Description

Author: molly.white5

Description:
Sections should be able to be nested as subsections, sub-subsections, etc. This will need to be added to the JSON schema.


Version: unspecified
Severity: normal

Details

Reference
bz52416

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:44 AM
bzimport set Reference to bz52416.
bzimport created this task.Aug 1 2013, 8:00 PM
Aklapper lowered the priority of this task from Low to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.